From: Baptiste Beauplat <lyknode@debian.org>
Date: Sun, 26 Sep 2021 22:04:34 +0200
Subject: Remove non-local images for badges CI

Forwarded: not-needed
---
 docs/develop/testing.rst | 3 ---
 docs/index.rst           | 3 ---
 2 files changed, 6 deletions(-)

diff --git a/docs/develop/testing.rst b/docs/develop/testing.rst
index 1622c50..e2171bb 100644
--- a/docs/develop/testing.rst
+++ b/docs/develop/testing.rst
@@ -105,9 +105,6 @@ GitHub Actions
 
 .. versionadded:: 2.4.0
 
-.. image:: https://github.com/django-guardian/django-guardian/workflows/Tests/badge.svg?branch=devel
-  :target: https://github.com/django-guardian/django-guardian/actions/workflows/tests.yml
-
 We have support for `GitHub Actions`_ to make it easy to follow
 if test fails with new commits.
 
diff --git a/docs/index.rst b/docs/index.rst
index b61658f..0a8ea28 100644
--- a/docs/index.rst
+++ b/docs/index.rst
@@ -9,9 +9,6 @@
 
 **Documentation**:
 
-.. image:: https://github.com/django-guardian/django-guardian/workflows/Tests/badge.svg?branch=devel
-  :target: https://github.com/django-guardian/django-guardian/actions/workflows/tests.yml
-
 .. toctree::
     :maxdepth: 2
 
